/* FONTS */
/* Montserrat */
@font-face {
    font-family:'montserrat_regular';
    src: url('font/Montserrat-Regular.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'montserrat_bold';
    src: url('font/Montserrat-Bold.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
/* RALEWAY */
@font-face {
    font-family:'raleway_light';
    src: url('font/Raleway-Light.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'raleway_regular';
    src: url('font/Raleway-Regular.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'raleway_medium';
    src: url('font/Raleway-Medium.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'raleway_semibold';
    src: url('font/Raleway-SemiBold.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'raleway_bold';
    src: url('font/Raleway-Bold.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}

#bmbPageOutterContent { /* used as a wrapper to the form fields*/
	margin: auto;
	font-family: raleway_regular;
	font-size: 14px;
	width: 98%;
	text-align: center;
	background-color:#EDEDEF;
	border: 10px solid #223348;
}

.area2{/*width:910px; float:left;*/ padding:20px; margin-top:20px;   margin-bottom: 20px; border:5px solid #C70508; /*background-image:url(../images/bg.gif);*/ background-color:#ffffff; color:#000000; overflow:hidden }
.area2 label{font-size:14px; float:left; margin-bottom:10px; width:152px}
.area2 .field{float:left; width:276px; height:44px; margin-right:24px; text-align:left}
.area2 .field2{float:left; width:576px; height:44px; margin-right:24px}
.area2 .textinput{border:2px solid #678db7; padding:3px}
.area2 .textinput2{border:2px solid #678db7; width:250px; padding:3px}
.area2 .textinput3{border:2px solid #678db7; width:60px; padding:3px}

#bmbPageContent { /* used as a wrapper to the form fields*/
	margin: auto;
	font-family: raleway_regular;
	font-size: 14px;
	width: 810px;
	text-align: center;
}

#bmbConfirmationPageContent {
	margin: auto;
	font-family: raleway_regular;
	font-size: 14px;
	width: 820px;
	text-align: left;
	background-color:#FFF;
	padding: 10px;
	border:5px solid #223348;
}

#bmbPageContent form { /*this is where the wrapper border and background colour is?? */
	text-align: left;
	border: 10px;	
	border-color: #ff0000;
}

.logoImages, #submitImage {
	text-align: left;
	padding: 10px 0;
}

.ddImage {
	text-align: left;
	padding: 10px 0;
}

.requiredField {
	font-weight: bold;
	color: #f00;
}

.requiredInput {
	font-weight: bold;
	font-size: 14px;
	color: #000;
	background-color: #FFF;
}

.bmbSelect {
	clear: both;
	width: 400px;
	margin: 0;
	padding: 5px;
}
.bmbSelect label {
	width: 190px;
	float: left;
	padding-right: 5px;
	text-align: left;
}
.bmbSelect select {
	/*width: 195px;*/
	font-size: 14px;
}


.bmbTextBox {
	clear: both;
	width: 400px;
	margin: 0;
	padding: 5px;
}
.bmbTextBox label {
	width: 190px;
	float: left;
	padding-right: 5px;
	text-align: left;
}
.bmbTextBox input {
	width: 195px;
	font-size: 14px;
}
.bmbTextBox input.textBoxSmall {
	width: 50px;
}

.bmbDateSelect {
	padding: 5px;
  clear: both; /* added 20060906 */
}
.bmbDateSelect div {
	display: inline;
}
.bmbDateSelect select {
	/*width: 50px;*/
}
.bmbDateSelect .bmbSelect {
	clear: none;
	padding-left: 0;
}

.bmbPostcodeSelect {
	padding: 5px;
}
.bmbPostcodeSelect div {
	display: inline;
}
.bmbPostcodeSelect input {
	/*width: 50px;*/
}
.bmbPostcodeSelect .bmbTextBox {
	clear: none;
	padding-left: 0;
}


.bmbCheckBox {
	clear: both;
	width: 780px;
	margin: 0;
	padding: 5px 5px 5px 5px;
}
.center {
     float: none;
     margin-left: auto;
     margin-right: auto;
}